body {
	color:#616161;
	font-family:Tahoma,Arial,Verdana,sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
}

.tresc_modul_nowosci {
	text-align: justify;
}
div.tresc_modul_nowosci {
	width: auto;
}
a.streszczenielink {
	line-height: 15px;
}
#columnWrapper {
background-color: transparent;
}
.aktualnosc2{
	margin-left:10px;
}
#divMerque {
	text-align: center;
}
.aktualnosc2 div {
/*	margin-left:5px;*/
}
#podstronyTresc {
	line-height:14px;
}
#podstronyTresc div.aktualnosc {
	font-size:11px;
}
#podstronyTresc div.aktualnosc2 {
	font-size:11px;
}
div.belkapmenu2{
border: none;
	}
div.belkapmenu2 img {

width: 100%;
}
#podstronyPraweMenu {
background-color:#FFFFFF;
width:250px;
}
#wrapper, #top, #middle, #bottom, #gorneMenu {
	display:block;
	float:left;
	position:relative;
	width:976px;
}
#wrapper {
background-color:#FFFFFF;
text-align:left;
}
#gorneMenu {

height:32px;
}
div.menuGorne {
	bottom:0;
	float:left;
	position:relative;
}
div.menuGorne img.odstep {
	height:15px;
	margin:8px 0 0 8px;
	vertical-align:baseline;
	width:1px;
}
div.menuGorne img, div.menuGorne input {
	border:0 none;
}
div.menuGorne img.bip {
	margin:8px 8px 0 10px;
}
div.menuGorne img.soc {
	vertical-align: bottom;
}
div.menuGorne a.soc {
	padding: 0 0 0 4px !important;
}
div.gdyniaLogo {
/*	padding-left:34px;*/

}
div.gdyniaLogo img {
	padding-left: 30px;
	padding-bottom: 10px;

}
div.gdyniaLogo a {
	display:block;
}
#leweMenuPolecamy {
	/*height:100%;*/
	padding:20px 0 0 5px;
	width:178px;
	z-index:10;
}
div.gdyniaPolecamy {
	height:auto;
	margin-top:6px;
}
div.gdyniaPolecamy1 {
	background-color:#616161;
	color:#FFFFFF;
	font-size:10px;
	font-weight:bold;
	height:30px;
	padding:10px 5px 0 22px;
}
div.polecamyElement {
	margin-top:15px;
	text-align:center;
}
div.polecamyElement2{
	padding-top:10px;
}
img.polecamySeparator {
	height:1px;
	width:146px;
	padding-top: 10px;
}
#dataJezyki {
	padding-top:3px;
	width:793px;
}

#leweMenuPolecamy, #dataJezyki, #glownaTresc, #praweMenuNowosci, #podstronyTresc, #podstronyPraweMenu {
	display:block;
	float:left;
	position:relative;
}
div.imieninyPogoda {
	float:left;
	left:0;
	line-height:1em;
	position:relative;
}
div.imieninyPogoda {
line-height:1em;
}
span.imieniny {
	background-color:transparent;
	color:#616161;
	font-family:Tahoma,Arial,Verdana,sans-serif;
	font-size:11px;
	margin-bottom:2px;
}
div.pogoda {
	float:left;
	left:5px;
	line-height:1em;
	margin-left:10px;
	position:relative;
	text-align:center;
}
div.pogoda {
	line-height:1em;
	text-align:center;
}
div.jezyki {
	float:left;
	position:absolute;
	right:10px;
	top:5px;
}
img.jezykSeparator {
	height:15px;
	width:1px;
}
#columnWrapper {

	display:block;
	float:left;
	position:relative;
}
#glownaTresc {
	line-height:1em;
	width:433px;
}
#praweMenuNowosci {
	background-color:#FFFFFF;
	width:360px;
}
a.pobraniePrzegladarki {
	display:block;
	height:18px;
	width:21px;
}
div.praweMenuPadded {
	padding:21px;
}
div.praweMenuTytul {
	float:left;
	padding-left:2px;
}
div.praweMenuPrzejdzDo {
	float:right;
	text-align:right;
	width:60px;
}
div.praweMenuKoniecNaglowka {
	clear:both;
	padding:12px 0 3px 1px;
}
div.belkapmenu2 img {
	height:1px;
}
div.tytul_belka_aktualnosci, div.tytul_belka_kalendarz, div.tytul_belka_menu, div.tytul_belka_inne {
	position:relative;
}
div.gornyodstep img, div.dolnyodstep1 img {
	border:0 none;
	height:1px;
}
div.stopkaMenu {
	height:28px;
	background: #fff;
	clear:both;
}
div.stopkaMenuElementy {
	float:right;
	line-height:1px;
	position:relative;
	top:3px;
}
div.stopkaMenuElementy img {
	margin-right:7px;
}

img.stopkaMenuSeparator {
	height:15px;
	vertical-align:middle;
	width:1px;
}
div.dolnyodstep2 img {
	height:1px;
}
div.stopkaDane {
	text-align:center;
}
#podstronyTresc {
	line-height:1em;
	width:533px;
	overflow: hidden;
}
div.aktualnosc {
	text-align:justify;
}
div.tytul_belka_kalendarz2, div.tytul_belka_menu2, div.tytul_belka_inne3 {
	/*position:relative;
	top:8px;*/
	padding-top: 8px;
}
div.kalendarzPadded {
	padding-left:13px;
}
div.kalendarzFloated, div.menuFloated {
	float:left;
}
div.aktualnosciSeparator, div.kalendarzSeparator, div.menuSeparator, div.inneSeparator {
	margin:7px 0;
	overflow:hidden;
	height:1px;
}
div.aktualnosciSeparator img, div.kalendarzSeparator img, div.menuSeparator img, div.inneSeparator img{
	height:1px;
	overflow:hidden;
}
div.aktualnosc2 {
	clear:both;
	/*text-align:justify;*/
	vertical-align:bottom;
}
div.belka_nowosci2 {
	padding-bottom:4px;
	padding-top:4px;
}
div.pgaktualnosci {

}
div.pgaktualnosci a
{
	color:#5D7AA6;
}
.belkaSepAkt {
	background-color: #D8E3EE;
	width: 100%;
	height: 1px;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
	font-size: 0.5px;
	margin: 5px;
}
.belkaSepAkt img {
	height: 1px;
	width: 220px;
}
.aktualnosc {
	line-height: 15px;
}
.aktualnosc2 {
	line-height: 15px;
	display: inline-block;

}
.BelkaAkt {
	font-family: arial,verdana,tahoma;
}
.BelkaAkt a {
	font-family: arial,verdana,tahoma;
}
.menuFloated {
	width: 20px;
}
.menuPadded {
	float: left;
	width: 200px;
}
.gcopWyszKrotka {
	padding-left: 10px;
}
#doki_540x226 {
	width: 530px;
}
.aktualnosc2 {
	/*margin-top: 10px;*/
	width:240px;
}
.stopka1 a {
	font-weight: normal;
	color: #2C2C2C;
}
.stopka1 .logo_artnet {
	margin-top: 10px;
}

.stopkaMenuElementy a {
	font-family: tahoma;
	font-size: 9px;
}


.rssFeed {
	float: right;
	margin: 0 10px;
}